uuid: 0df3858a-60e5-4f8b-afcc-187a06897b29
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 55XmBttIA63YE74GI20R9E_synOOR7E6yObM-HVGKSw
id: d7_taxonomy_term_thesaurus
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Materio
migration_group: d7_materio
label: 'Taxonomy terms Thesaurus'
source:
  plugin: d7_taxonomy_term_thesaurus
  bundle: onthologie
process:
  vid:
    plugin: default_value
    default_value: thesaurus
  name: name
  description/value: description
  description/format: format
  weight: weight
  parent_id:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: d7_taxonomy_term_thesaurus
  parent:
    plugin: default_value
    default_value: 0
    source: '@parent_id'
  changed: timestamp
  field_synonyms: synonyms_synonym
  field_used_on_advanced_search: field_used_on_advanced_search
destination:
  plugin: 'entity:taxonomy_term'
migration_dependencies: null
